/*
Theme Name: Salient Child Theme
Description: This is a custom child theme built for The Carrington Inn
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/


/*******************************/
/****** GENERAL TEMPLATE *******/
/*******************************/

/* PAGE HEADERS */
#page-header-wrap .inner-wrap {
    background: rgba(255, 255, 255, 0.85);
    display: inline-block;
    padding: 20px !important;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);    
}

.booking-buttons a{
    min-width: 85%;
}
.booking-buttons{
    margin-top:30px;
}

#slide-out-widget-area.fullscreen .inner .off-canvas-menu-container li a{
    font-size: 40px;
    line-height: 40px; 
}

/* EVENTS PAGES */

.single-ajde_events {
	background-color: #f8f8f8!important;
}

/* GENERAL */

.no-margin {
    margin-bottom:0px!important;
}
.promotional-popup{
	position: fixed;
    bottom: 10px;
    left: 10px;
    z-index: 9999;
}

.dimmi-widget-2 {
    position: relative;
    margin: 0 auto;
    max-width: 1000px;
	width:100%;
    height: 650px;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}

.dimmi-widget-2 iframe {
    position: absolute;
    width: 100%;
    height: 100%;
    overflow: auto;
    border: none;
}

/* FOOTER */

.footer-logo-row {
    /*background-color: #946337;*/
    padding: 20px 0px 10px !important;
}

.footer-logo-row .col{
    padding: 10px 10px 0px;
}

#footer-widgets .container:first-of-type{
    border-bottom: 1px solid white;
}
#footer-outer .row{
    padding: 35px 0px;
}

/* ROOM HEADERS*/

.project-title .section-title {
	text-align:center;
}

.project-title .section-title h1, .project-title .section-title .subheader{
    /*background: rgba(255, 255, 255, 0.85);*/
    display: inherit!important;
    padding: 20px;
    /*width: 80%!important;*/
    margin:auto;
}

#page-header-bg #portfolio-nav a i.icon-salient-back-to-all, #page-header-bg #portfolio-nav a i.icon-salient-left-arrow-thin, #page-header-bg #portfolio-nav a i.icon-salient-right-arrow-thin{
    color: #FFFFFF!important;
}

/*.rooms-layout-section .portfolio-items .col:first-of-type .work-info{
display: none!important;   
}
.rooms-layout-section .portfolio-items .col:first-of-type .work-info-bg{
display: none!important;   
}*/
.rooms-layout-section .portfolio-items .work-info a:first-of-type{
    display: none!important;   
}

.room-layout .work-meta{
    width: 100%;
}
.room-layout .nectar-love-wrap{
    display:none;
}

.room-home-layout .vert-center p{
    display: none;
}

/* RMS BOOKING */

#home-booking-widget {
    position: absolute;
    width: 480px;
    left: 50%;
    margin-left: -240px;
    margin-top: -80px;
    background-color: #f8f8f8;
    padding: 30px;
    border-bottom: #f1f1f1 solid 4px;
}

#room-booking-widget {
    position: absolute;
    width: 480px;
    left: 50%;
    margin-left: -240px;
    margin-top: -50px;
    background-color: #f8f8f8;
    padding: 30px;
    border-bottom: #f1f1f1 solid 4px;
}

#home-date-picker {
    float: left;
    width: 207.16px;
    border: thin solid #946337;
    margin-right: 5px;
    box-sizing: border-box;
    margin-top: -3px;
    padding: 6px 10px;
    text-align: center;
    cursor: pointer;
}

/* POP UP NOTES */
.popmake-content .wpb_row {
    margin-bottom: 0px;
}
.popmake-content p {
    padding-bottom: 14px;
    padding-top: 14px;
}
.popup-inner{
    border: thin solid lightgrey;
    padding: 10px 27px;
    background: URL('http://carringtoninn.digitalstyling.com.au/wp-content/uploads/2016/07/watermark.jpg')no-repeat center center;
}

/* MENUS */

.overall-price{
    display: inline-block;
    margin: auto;
    background-color: grey!important;
    padding: 10px!important;
    color: white;
    margin-top: -30px;
    margin-bottom: 20px!important;
}
.menu-icon-1:before{
    content:url('/wp-content/uploads/2016/07/menu-signature-dish.png');
    position:absolute;
    left:-25px;
    top:4px 
}
.menu-icon-2:before{
    content:url('/wp-content/uploads/2016/07/menu-carrington-flavours.png');
    position:absolute;
    left:-25px;
    top:4px 
}
.menu-icon-3:before{
    content:url('/wp-content/uploads/2016/07/menu-colonial-inspired.png');
    position:absolute;
    left:-25px;
    top:4px 
}
.menu-key img{
    margin-bottom:-5px!important;
    margin-right:5px;
}
ul.dish-section{
    margin-bottom: 20px;
}
ul.dish-section li{
    margin-bottom: 10px;
    list-style: none;
    border-bottom: dashed 1px #bdbdbd;
    padding-bottom: 10px;
    position: relative;
}
ul.dish-section li .dish-name {
    text-transform: uppercase;
    font-size: 0.9em;
	display:inline-block;
	padding-right: 70px;
}
ul.dish-section li .dish-name .mytea {
    text-transform: none;
}
span.dish-desc {
    font-size: 0.8em;
    font-style: italic;
}
ul.dish-section li .dish-price {
    position: absolute;
    right: 20px;
    top: 0px;
    font-weight: bold;
}
ul.dish-add li{
    border-bottom:0px;
    margin-bottom:0px;
    padding-bottom:0px;
    text-align:right;
    padding-right:60px;
}
ul.dish-add .dish-price{
    right: 35px!important;
}

/* ROOM MAPS */

.room-toggle {
    display: inline-block;
    width: 200px;
    text-align: center;
    font-size: 2em;
    background-color: #d8d8d8;
    border-radius: 10px;
    padding: 10px;
    color: #6a6a6a;
    border: thin solid #bfbfbf;
    margin-bottom: 10px;
    cursor: pointer;
}

.room-toggle:hover {
    background-color: #d19158;
    color:white;
}

.room-active, .room-active:hover{
    background-color: #40aa3c;
    color: #1d8119;
    border: thin solid #1d8119;
}

/*******************************/
/******* MEDIA  QUERIES ********/
/*******************************/

@media only screen and (max-width: 1150px){
    #top div.container{
        padding:0px 30px;
    }
    #header-outer[data-lhe="animated_underline"] header#top nav > ul > li > a{
        margin-left: 8px;
        margin-right: 8px;
    }
}
@media only screen and (min-width: 1001px) {
    html body #header-outer[data-transparent-header="true"].transparent {
        background-color:rgba(0, 0, 0, 0.7) !important;
    }
}

@media only screen and (max-width: 678px) {
    .popmake-content p {
        font-size: 10px;
        padding-bottom: 5px;
        padding-top: 5px;
    }
	.promotional-popup{
		width:70px;
	}
}
}

@media only screen and (max-width: 1000px) {
	.promotional-popup{
		opacity:0.75;
	}
}

@media only screen and (max-width: 420px) {
    #slide-out-widget-area.fullscreen .inner .off-canvas-menu-container li a {
        font-size: 22px;
        line-height: 25px;
    }
}



